- corrected an error due to my ignorance WRT diff_param
[ginac.git] / doc / tutorial / stamp-vti
1999-11-26 Christian Bauer- requires autoconf 2.12 and automake 1.4
1999-11-25 Christian Bauer- tutorial now built with texinfo